Get a Trustpilot category's display name, business count, parent, and subcategories. Works at any level of the taxonomy.
curl "https://apidirect.io/v1/trustpilot/category?category_id=electronics_technology" -H "X-API-Key: YOUR_API_KEY"
{
"category": {
"category_id": "electronics_technology",
"name": "Electronics & Technology",
"business_count": 59806,
"parent_id": null,
"url": "https://www.trustpilot.com/categories/electronics_technology",
"subcategories": [
{
"category_id": "appliances_electronics",
"name": "Appliances & Electronics",
"business_count": 5569
},
{
"category_id": "audio_visual",
"name": "Audio & Visual",
"business_count": 1807
},
{
"category_id": "computers_phones",
"name": "Computers & Phones",
"business_count": 8342
},
{
"category_id": "internet_software",
"name": "Internet & Software",
"business_count": 45334
},
{
"category_id": "repair_services",
"name": "Repair & Services",
"business_count": 2857
}
]
}
}